@charset "utf-8";
#cathedral > h2 {margin-top: 0;}
#thumbplace_1219551	{float: right; clear: right; margin: 1em 0 0;} /* cathedral */
@media only screen and (max-width: 750px)
{
	#thumbplace_1219551 {margin: 0;} /* cathedral */
	#thumbplace_1219564 {float: right;} /* cathedral */
	#thumbplace_1219534 {float: right;} /* town */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1219551 {margin: 1em 0 0;} /* cathedral */
	#thumbplace_1219564 {clear: right; margin: 1em 0 0;} /* cathedral */
	#thumbplace_1219534 {margin: 1em 0 0;} /* town */
}
